[Unit]
Description=Chronos service to run cron for NC instances
Documentation=https://framagit.org/framasoft/framaspace/chronos/
Requires=network.target pgpool2.service
After=network.target pgpool2.service

[Service]
User=www-data
WorkingDirectory=/opt/chronos
ExecStart=/opt/chronos/chronos.py
SyslogIdentifier=chronos
Restart=on-failure

[Install]
WantedBy=multi-user.target
